Innehåll

# Hour Function

Returnerar timme från ett tidsvärde som är genererat med funktionen TimeSerial eller TimeValue.

## Syntax:

    Hour (tal)

## Returvärde:

Integer

## Parametrar:

Tal: Numeriskt uttryck som innehåller det seriella tidsvärde som används för att returnera timvärdet.

Den här funktionen är motsatsen till funktionen TimeSerial. Den returnerar ett heltalsvärde som representerar timmen i ett tidsvärde som genereras med funktionen TimeSerial eller TimeValue. Uttrycket

Print Hour(TimeSerial(12,30,41))

returnerar värdet 12.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

              Sub ExampleHour
              Print "Den aktuella timmen är " &  Hour( Now )
              End Sub